Subject: Genart review: draft-ietf-radext-rfc2619bis-04.txt (was Re: [Gen-art] Genart review: draft-ietf-radext-rfc2619bis-03.txt)

From: Robert Sparks <[email-masked]>
Date: Mon, 3 Jul 2006 11:38:19 -0500

Just to dot an i:

I've compared -04 to -03 and still find this draft ready for  
publication :)

The nits that Michael Patton reported on this draft in his review of  
2618bis
have been addressed (including moving the reference to 4001 to  
normative).

RjS

On Jun 12, 2006, at 12:58 PM, Robert Sparks wrote:

> I am the assigned Gen-ART reviewer for draft-ietf-radext- 
> rfc2619bis-03.txt
>
> For background on Gen-ART, please see the FAQ at <http:// 
> www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
>
> SUMMARY: This draft is ready for publication as a Standards Track RFC
>
> Comments:
>
> The text of this draft is very clear. In particular, the text  
> explaining the reason
> for obsoleting 2619 is particularly effective.
>
> The draft passes nits, and conforms to the guidelines in 4181  
> section 3.
> I have not verified that the MIB compiles.
>
> Caveat: I only recently became aware of 4181, and am not strong  
> with MIBs.
>
>
>
>
>
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art